appears_in: []
depends_on: []
deprecated: false
description: OriDB is a database of collated genome-wide mapping studies of confirmed
  and predicted replication origin sites in Saccharomyces cerevisiae and the fission
  yeast Schizosaccharomyces pombe. This collection references Saccharomyces cerevisiae.
example: '1'
example_extras: []
homepage: http://cerevisiae.oridb.org/index.php
keywords: []
mappings:
  biocontext: ORIDB.SACCH
  miriam: oridb.sacch
  n2t: oridb.sacch
name: OriDB Saccharomyces
namespace_in_lui: false
pattern: ^\d+$
preferred_prefix: oridb.sacch
prefix: oridb.sacch
providers: []
publications: []
synonyms: []
uri_format: http://cerevisiae.oridb.org/details.php?id=$1
